/me shivers...

Submitted by gwolf on Thu, 06/09/2005 - 18:36
I had not updated my Sid boxes since last week as I feared the mirrors would be too full. I knew this was coming. Lots of invasive, destabilizing changes were told to wait for post-Sarge... Now we will get back our feeling of good ol' Sid's unstability. First, Mathias' message warning about the C++ ABI change (which, being über-optimistic, will only mean a complete recompile of a shitload of stuff, but will surely mean hundreds of new open bugs). Now, I did my first post-Sarge update/upgrade, I see that GCC 4.0, PostgreSQL 8 and Perl 5.8.7 are all invited. I am reading that Jordi's having fun with Gnome 2.10. And it's still not a week... Ok, let the breakage begin! That's the only way we'll get the fun of picking up the pieces and glueing them back again!
( categories: )